/* h2{
    text-align: center;
} */
.recent-investments{
  /* background-image:url('images/img.jpg'); height:100%; background-size:cover; */
    display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: nowrap;
   color: white;
  text-align: center;
  }
  @media screen and (max-width: 500px) {
  .recent-investments{
    display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  }
 }
  table, th, td {
    border: 1px solid white;
    border-radius: 5px;
    padding: 5px;
    border-right: none;
border-left: none;
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
table {
  border-collapse: collapse;
  margin: 10px;
  margin-top:40px;
  margin-bottom: 25px;
}
.recent-investments-caption{
  position:absolute;
  /* background-color: rgb(75, 75, 75); */
  color: white;
  font-size: 20pt;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  height: 60px;
  border-radius: 5px;
  margin: -90px 200px;
  
}
.recent-investments-caption2{
  position:absolute;
  /* background-color: #fd961a; */
  color: white;
  font-size: 20pt;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  height: 10px;
  border-radius: 5px;
  margin: -90px 100px;
}
@media(max-width:900px){
  .recent-investments{
    flex-direction: column;
    overflow: hidden;
  }
  .table{
    width: 100%;
    margin-bottom: 25px;

  }
  .recent-investments-caption2{
    margin: -50px 100px;
  }
  .recent-investments-caption{
    margin: -60px 100px;
  }
}

@media(max-width:768px){
  .recent-investments{
    flex-direction: column;
    overflow: hidden;
  }
  .table{
    width: 100%;
    margin-bottom: 25px;    
  }
  .recent-investments-caption2{
    margin: -50px 80px;
  }
}

@media(max-width:396px){
  .recent-investments-caption2{
    margin: -50px 60px;
    }
    .recent-investments-caption{
      margin:-60px 60px;
    }
    
  }